/*Styles fuer den Internetauftritt Landesbank Berlin*/

/*Allgemein*/
body { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #363636;
	background-color: #ffffff;
	vertical-align: top;
	margin: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
div.Page {
	margin:0 auto;
	background-image: url(../images/bg_standard.gif);
	/*background-color: #ffffff;*/
	background-repeat: repeat-y;
	width: 991px;
	padding-bottom: 20px;
	position: relative;
}
td, input, select, textarea, p { font-family: Arial, Helvetica, sans-serif; vertical-align: top;}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
ol, ul{ margin-top: 7px; padding-left: 15px; margin-left: 5px;}
ul li{ vertical-align: middle; margin-bottom: 0.3em; padding-left: 0px; }
ol li{ margin-left: 10px; margin-bottom: 0.3em; }

/*Ueberschriften*/
h1 { font-size: 115%; font-weight: normal; margin-top: 0px; margin-bottom:20px; border-bottom: 1px solid #afafaf; padding-bottom: 3px; }
h1 span { padding-top: 8px; padding-bottom: 0px; vertical-align: baseline; display: block; }
h2 { font-size: 115%; font-weight: bold; margin-top: 0px; margin-bottom:13px;}
h3 { font-size: 100%; font-weight: bold; margin-bottom: 2px; margin-top: 0px;}
h4 { font-size: 100%; font-weight: bold; margin-bottom: 2px; margin-top: 0px;}
h5 { font-size: 90%; font-weight: bold; }
h6 { font-size: 85%; font-weight: bold; }

/*.SeitenUeberschrift { font-family: "Times New Roman", Times, serif; font-size: 115%; font-weight: normal; margin-top: 0px; margin-bottom:20px; border-bottom: 1px solid #45476D; height: 32px;   }
div.SeitenUeberschrift div { padding-top: 10px; padding-bottom: 0px; vertical-align: baseline; }
.SeitenUnterueberschrift { font-family: "Times New Roman", Times, serif; font-size: 115%; font-weight: bold; margin-top: 0px; margin-bottom:13px;}*/

/*Linkfarben Standard*/
a { color: #cc0000; text-decoration: none; }
a:link { color: #cc0000; text-decoration: none; }
a:hover { color: #cc0000; text-decoration: underline; }
a:visited {	color: #cc0000; text-decoration: none; }
a:active { color: #cc0000; text-decoration: none; }
a:visited:hover { color: #cc0000; text-decoration: underline; }
/*Spalten*/

img { border: 0px; }
#SeitenBreite { /*width: 991px; border:1px solid #000000;*/}
#ContentBreite1 { } /*Contentbreite 1 fasst Inhalt zusammen, ein Spacer bricht den Footer unter den Inhalt und rechte Spalte*/
#ContentBreite1Home {  } /*Contentbreite 1 fasst Inhalt zusammen, ein Spacer bricht den Footer unter den Inhalt und rechte Spalte*/
.ContentBreite2{ width: 539px; margin-left: 0px; float: left; border: 0px none #000000; margin-bottom: 40px; }
.SpaltenLayout{ width: 764px; border: 0px none #000000; float: right; padding-top: 0px;}
.NavigationSpalte { float: left; width: 200px; border: 0px none #000000; font-size: 75%;}
.NavigationContainer{ margin-bottom: 55px;}
.BoxenContainer{ float: right; width: 200px; border: 0px none #000000; font-size: 75%; margin-right: 0px; margin-top: 13px; }
#ContentBreite1Home .BoxenContainer { margin-top: 0px;}
#InhaltSpaltenLayout { width: 100%; border: 0px none; border-collapse: collapse; border-spacing: 0px; padding: 0px; margin-bottom: 20px;}
#InhaltSpaltenLayout td { border-collapse: collapse; border-spacing: 0px;}
#InhaltContainerFoto { width: 200px; margin-left: 0px; margin-right: 20px; margin-bottom: 20px; border: 0px none #000000; font-size: 75%;}
#InhaltContainer { width:100%; margin-left: 0px; margin-bottom: 20px; border: 0px none #000000; font-size: 75%; display: block;}
#InhaltContainerHome{ float: left; width: 260px; margin-left: 0px; margin-bottom: 20px; border: 0px none #000000; font-size: 75%; }
#InhaltContainerNews{ float: right; width: 260px; margin-bottom: 0px; border: 0px none #000000; font-size: 75%; }
#InhaltContainerHome img, #InhaltContainerNews img { border: 0px none; }

#ContentBreite1.breit .BoxenContainer { display: none; }
#ContentBreite1.breit .ContentBreite2 { width: 100%; }

/*Headstyles*/
div.HeadGrafikContainer { margin: 0px; font-size: 75%; border-top: 1px solid #ffffff; background-color: #ffffff; }
div.HeadGrafikContainer a.Homelink { float: left; background:  url(../images/logo_lbb.gif) no-repeat; }
div.HeadGrafikContainer a.Homelink img { width: 238px; height: 70px; vertical-align: top; }
div.HeadGrafikContainerStart { /*width: 991px;*/ height: 130px; background-repeat: no-repeat;}
div.HeadGrafikContainer form { margin-bottom: 0px; margin-top: 30px; vertical-align: middle; float: right; }
div.HeadGrafikContainer form img { vertical-align: middle;}

div.HeadGrafikContainer div.ButtonLogin		{ float: right; margin: 27px 0px 0px 0px; }
div.HeadGrafikContainer div.ButtonLogin a,
div.HeadGrafikContainer div.ButtonLogin a:link,
div.HeadGrafikContainer div.ButtonLogin a:active,
div.HeadGrafikContainer div.ButtonLogin a:visited 	{ 
	height: 30px;
	width: 202px;
	display: block; 
	background-image: url(../images/button_login.gif); 
	background-repeat: no-repeat; 
	background-position: top left !important; 
}
div.HeadGrafikContainer div.ButtonLogin a:hover,
div.HeadGrafikContainer div.ButtonLogin a:visited:hover		{ background-position: bottom left;}

/*Layer*/
div.LayerBanking								{ position: absolute; width: 440px; z-index: 1000; min-height: 136px; font-size: 100%; text-align: left; right: 5px; display: none; margin-top: 70px; }
div.LayerBanking div.LayerBankingContent 		{ padding: 15px 15px 20px 20px; background: url(../images/bg_layerbanking.png) no-repeat top right; }
div.LayerBanking div.LayerBankingFooter 	{ height: 12px; background-image: url(../images/bg_layerbanking_footer.png); background-repeat: no-repeat; background-position: bottom right; }

div.LayerBanking ul {
	float: left; margin: 0px 10px 0px 0px; padding: 0; width: 90px;
}
div.LayerBanking ul li {
	list-style: none;
	margin: 3px 0px 3px 0px;
}
div.LayerBanking ul li a {
	background-image: none !important;
}
/*SiteTools*/
.SiteToolsLayout { background-image: url(../images/bg_deko.gif); background-repeat: repeat-x; padding: 0px 1px 0px 1px; }
.SiteToolsInhalt { height: 30px; padding-left: 12px; background: url(../images/bg_deko_inhalt.gif) repeat-x top; font-size: 70%; color: #FFFFFF; }
div.SiteToolsInhalt a, div.SiteToolsInhalt a:link, div.SiteToolsInhalt a:visited, div.SiteToolsInhalt a:active { color: #FFFFFF; text-decoration: none; margin-left: 8px; margin-right: 8px; }
div.SiteToolsInhalt a:hover, div.SiteToolsInhalt a:visited:hover { color: #FFFFFF; text-decoration: underline; margin-left: 8px; margin-right: 8px; }
div.SiteToolsInhalt span {	display: block; float: left; margin-top: 8px;}
div.SiteToolsInhalt span img { vertical-align: middle; margin-right: 4px;}

/*Suche*/
form#SucheForm {
    float: right;
    margin: 28px 10px 0 0px;
    width: 172px;
    text-align: right;
    white-space: nowrap;
}
form#SucheForm LABEL {
   display: none;
}
form#SucheForm div.QuickSearchFieldContainer {
    background-image: url('../images/bg_quicksearch.png');
    background-repeat: no-repeat;
    background-position: top left;
    width: 172px;
	 height: 30px;
    line-height: 10px;
    font-size: 100%;
    float: left;
    position: relative;
	 text-align: left;
}
form#SucheForm INPUT#QuickSearch {
    position: absolute;
	 top: 7px;
	 left: 10px;
	 width: 140px;
    background-color: transparent;
    border: none;
    color: #363636;
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
}

form#SucheForm INPUT.Button {
    background-image: url('../images/icon_link.gif');
    background-repeat: no-repeat;
    background-position: 8px 5px;
    background-color: transparent;
    border: none;
    position: absolute;
	 right: 0px;
	 top: 0px;
    width: 30px;
    height: 30px;
    padding: 0px;
	 cursor: pointer;
}

/* @group Navigation */

/*Zustaende*/
/*Zustand0 - Ebene 1*/
/*Zustand1 - Ebene 1 aufgeklappt - weisser Grund*/
/*Zustand2 - Ebene 2*/
/*Zustand3 - Ebene 3*/

/*Linkfarben Navigation und Rolloverfarben*/
div.NavigationContainer a { color: #363636; text-decoration: none; display: block; padding: 5px;}
div.NavigationContainer a:link { color: #363636; text-decoration: none; display: block; padding: 5px; }
div.NavigationContainer a:hover { color: #000000; text-decoration: none; display: block; padding: 5px; background-color: #FFFFFF;}
div.NavigationContainer a:visited {	color: #363636; text-decoration: none; display: block; padding: 5px; }
div.NavigationContainer a:active { color: #363636; text-decoration: none; display: block; padding: 5px; }
div.NavigationContainer a:visited:hover { color: #000000; text-decoration: none; display: block; padding: 5px; background-color: #FFFFFF;}

/*Stile fuer inaktive Ebenen*/
div.Zustand0 a, div.Zustand0 a:link, div.Zustand0 a:visited, div.Zustand0 a:active 		{ display: block; padding-left: 20px;; background-image: url(../images/icon_link.gif); background-repeat: no-repeat; background-position: 3px 2px; font-weight: bold;}
div.Zustand0 a:hover, div.Zustand0 a:visited:hover  												{ display: block; padding-left: 20px;; background-image: url(../images/icon_link.gif); background-repeat: no-repeat; background-position: 3px 2px; background-color: #e3e3e3; font-weight: bold;}

div.Zustand1 a, div.Zustand1 a:link, div.Zustand1 a:visited, div.Zustand1 a:active 		{ display: block; padding-left: 20px;; background-image: url(../images/icon_link_selected.gif); background-repeat: no-repeat; background-position: 3px 2px; /*background-color: #FFFFFF; */font-weight: bold;}
div.Zustand1 a:hover, div.Zustand1 a:visited:hover 												{ display: block; padding-left: 20px;; background-image: url(../images/icon_link_selected.gif); background-repeat: no-repeat; background-position: 3px 2px; background-color: #e3e3e3; font-weight: bold;}

div.Zustand2 a, div.Zustand2 a:link, div.Zustand2 a:visited, div.Zustand2 a:active		{ display: block; /*padding: 2px 3px 2px 15px; background-color: #FFFFFF;*/padding-left: 20px;; font-size: 100%; }
div.Zustand2 a:hover, div.Zustand2 a:visited:hover 												{ display: block; /*padding: 2px 3px 2px 15px;*/ padding-left: 20px;; background-color: #e3e3e3;font-size: 100%; }

div.Zustand3 a, div.Zustand3 a:link, div.Zustand3 a:visited, div.Zustand3 a:active 		{ display: block; /*padding: 2px 3px 2px 22px; background-color: #FFFFFF; */ padding-left: 30px; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 22px 11px;}
div.Zustand3 a:hover, div.Zustand3 a:visited:hover													{ display: block; /*padding: 2px 3px 2px 22px;*/ padding-left: 30px; background-color: #e3e3e3;font-size: 90%; }

div.Zustand4 a, div.Zustand4 a:link, div.Zustand4 a:visited, div.Zustand4 a:active 		{ display: block; /*padding: 2px 3px 2px 30px; background-color: #FFFFFF; */padding-left: 38px; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 30px 11px;}
div.Zustand4 a:hover, div.Zustand4 a:visited:hover													{ display: block; /*padding: 2px 3px 2px 30px;*/ padding-left: 38px; background-color: #e3e3e3; font-size: 90%; }

div.Zustand5 a, div.Zustand5 a:link, div.Zustand5 a:visited, div.Zustand5 a:active 		{ display: block; /*padding: 2px 3px 2px 30px; background-color: #FFFFFF; */padding-left: 46px; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 38px 11px;}
div.Zustand5 a:hover, div.Zustand5 a:visited:hover													{ display: block; /*padding: 2px 3px 2px 30px;*/ padding-left: 46px; background-color: #e3e3e3; font-size: 90%; }


/*Stile fuer aktive Ebene*/
/*div.Zustand0_selected a, div.Zustand0_selected a:link, div.Zustand0_selected a:hover, div.Zustand0_selected a:visited, div.Zustand0_selected a:active, div.Zustand0_selected a:visited:hover 
{ display: block; padding-left: 20px;; background-image: url(../images/icon_link.gif); background-repeat: no-repeat; background-color: #e3e3e3; font-weight: bold;}*/

div.Zustand1_selected a, div.Zustand1_selected a:link, div.Zustand1_selected a:visited, div.Zustand1_selected a:active, div.Zustand1_selected a:hover, div.Zustand1_selected a:visited:hover 
{ display: block; padding-left: 20px;; background-image: url(../images/icon_link_selected.gif); background-repeat: no-repeat; background-position: 3px 2px !important; background-color: #e3e3e3; font-weight: bold;}

div.Zustand2_selected a, div.Zustand2_selected a:link, div.Zustand2_selected a:visited, div.Zustand2_selected a:active, div.Zustand2_selected a:hover, div.Zustand2_selected a:visited:hover  
{ display: block; /*padding: 2px 3px 2px 15px;*/padding-left: 20px;; background-color: #e3e3e3; font-size: 100%; }

div.Zustand3_selected a, div.Zustand3_selected a:link, div.Zustand3_selected a:visited, div.Zustand3_selected a:active, div.Zustand3_selected a:hover, div.Zustand3_selected a:visited:hover  
{ display: block; /*padding: 2px 3px 2px 22px;*/padding-left: 30px; background-color: #e3e3e3; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 22px 11px !important;}

div.Zustand4_selected a, div.Zustand4_selected a:link, div.Zustand4_selected a:visited, div.Zustand4_selected a:active, div.Zustand4_selected a:hover, div.Zustand4_selected a:visited:hover  
{ display: block; /*padding: 2px 3px 2px 30px;*/padding-left: 38px; background-color: #e3e3e3; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 30px 11px !important;}

div.Zustand5_selected a, div.Zustand5_selected a:link, div.Zustand5_selected a:visited, div.Zustand5_selected a:active, div.Zustand5_selected a:hover, div.Zustand5_selected a:visited:hover  
{ display: block; /*padding: 2px 3px 2px 30px;*/padding-left: 46px; background-color: #e3e3e3; font-size: 90%; background-image: url(../images/anstrich_nav_ebene4.gif); background-repeat: no-repeat; background-position: 38px 11px !important;}


/*Allgemein*/
.ZustandLeer {height:22px; border-bottom: 1px solid #FFFFFF; display: block;}
.ZustandLeerHome {height:11px; border-bottom: 1px solid #FFFFFF; display: block; font-size: 1%;}
/*.LinkFeld { border-bottom: 1px solid #848C89; }*/
div.NavLinie { border-top: 1px solid #afafaf; display: block; }

/* @end */


/* @group Channel */

div.ChannelContainer a { color: #363636; text-decoration: none; display: block; padding: 5px;}
div.ChannelContainer a:link { color: #363636; text-decoration: none; display: block; padding: 5px; }
div.ChannelContainer a:hover { color: #000000; text-decoration: none; display: block; padding: 5px; background-color: #e3e3e3;}
div.ChannelContainer a:visited {	color: #363636; text-decoration: none; display: block; padding: 5px; }
div.ChannelContainer a:active { color: #363636; text-decoration: none; display: block; padding: 5px; }
div.ChannelContainer a:visited:hover { color: #000000; text-decoration: none; display: block; padding: 5px; background-color: #e3e3e3;}

/*Channelbox links*/
.ChannelContainer { font-size: 100%; margin-bottom: 40px;}
.ChannelUeberschrift { display: none; color: #000000; background-color: #CCCCCC; font-size: 90%; font-weight: bold; padding-left: 5px; height:32px; padding-top: 0px; padding-bottom: 0px;}
div.ChannelUeberschrift div { padding-top: 17px; padding-bottom: 0px;}
.ChannelBox { padding:0px 0px 0px 0px; /*background-color: #F4F4F4;*/ border-top: 1px solid #afafaf; }
/*.ChannelLink { background-image: url(../images/icon_link_channel.gif); background-repeat: no-repeat; background-position: 4px 3px;}*/
div.ChannelLink a, div.ChannelLink a:link, div.ChannelLink a:hover, div.ChannelLink a:visited, div.ChannelLink a:active, div.ChannelLink a:visited:hover  
{ padding-left: 20px; display: block; background-image: url(../images/icon_link_channel.gif); background-repeat: no-repeat; background-position: 5px 5px; border-bottom: 1px solid #afafaf; }

div.ChannelLink_selected a, div.ChannelLink_selected a:link, div.ChannelLink_selected a:hover, div.ChannelLink_selected a:visited, div.ChannelLink_selected a:active, div.ChannelLink_selected a:visited:hover  
{ padding-left: 20px; display: block; background-color: #e3e3e3; background-image: url(../images/icon_link_channel.gif); background-repeat: no-repeat; background-position: 5px 5px; border-bottom: 1px solid #afafaf; }

/* @end */




/*Pfadanzeiger*/
#PfadContainer { min-height:22px; font-size: 65%; margin-top: 10px;} 
.PfadAnzeiger { min-height:15px; padding: 4px 0px 4px 0px; width:539px; display:block;}
/*#PfadContainerHome { background-color:#E0CCCC; height:11px; font-size: 1%; padding: 0px; border: 1px solid;} 
.PfadAnzeigerHome { height:3px; padding: 0px 0px 0px 0px; width:450px; display:block; border:1px solid; }*/



/*Sitemap*/
div#InhaltContainer .SitemapSpalte { float:left; width:48%;}
div#InhaltContainer .SitemapSpalteRechts { float:right; width:48%;}
div#InhaltContainer .SitemapUeberschrift { margin-bottom:0.5em; font-size: 100%; font-weight: bold; }
div#InhaltContainer .SitemapUeberschrift div{ padding-top: 0px; padding-bottom: 0px; }
div#InhaltContainer .SitemapBereich { border-bottom: 1px solid #DDDDDD; padding-top:1px; padding-bottom: 10px; margin-bottom: 20px;}
div#InhaltContainer div.SitemapUeberschrift a,
div#InhaltContainer div.SitemapUeberschrift a:link,
div#InhaltContainer div.SitemapUeberschrift a:hover,
div#InhaltContainer div.SitemapUeberschrift a:visited,
div#InhaltContainer div.SitemapUeberschrift a:active,
div#InhaltContainer div.SitemapUeberschrift a:visited:hover { display: block; background-color: #EDEDED; padding-top: 4px; padding-bottom: 4px; color: #363636; background-position: 0px 0px; }
div#InhaltContainer div.SitemapEbene2 { padding-left: 0px; margin-top: 1px; margin-bottom: 0.8em;}
div#InhaltContainer div.SitemapEbene2 a,
div#InhaltContainer div.SitemapEbene2 a:link,
div#InhaltContainer div.SitemapEbene2 a:hover,
div#InhaltContainer div.SitemapEbene2 a:visited,
div#InhaltContainer div.SitemapEbene2 a:active,
div#InhaltContainer div.SitemapEbene2 a:visited:hover 
{ display: block; background-image: none; padding-left: 15px; font-weight: normal; }
div#InhaltContainer div.SitemapEbene3 { padding-left: 0px; margin-top: 3px; margin-bottom: 5px;}
div#InhaltContainer div.SitemapEbene3 a,
div#InhaltContainer div.SitemapEbene3 a:link,
div#InhaltContainer div.SitemapEbene3 a:hover,
div#InhaltContainer div.SitemapEbene3 a:visited,
div#InhaltContainer div.SitemapEbene3 a:active,
div#InhaltContainer div.SitemapEbene3 a:visited:hover { 
background-image:url("../images/anstrich_nav_ebene4.gif") !important;
background-position:19px 5px !important;
background-repeat:no-repeat;
display:block;
font-size:90%;
padding-left:25px;
font-weight: normal; }
div#InhaltContainer div.SitemapEbene4 { padding-left: 30px; margin-top: 3px; margin-bottom: 5px; font-size:85%; background-image: url(../images/anstrich_nav_ebene3.gif); background-repeat: no-repeat; background-position: 24px 8px;}
div#InhaltContainer div.SitemapEbene4 a,
div#InhaltContainer div.SitemapEbene4 a:link,
div#InhaltContainer div.SitemapEbene4 a:hover,
div#InhaltContainer div.SitemapEbene4 a:visited,
div#InhaltContainer div.SitemapEbene4 a:active,
div#InhaltContainer div.SitemapEbene4 a:visited:hover { font-weight: normal; }




/*NewsBox Homepage*/
.NewsBoxUeberschrift { font-size: 90%; color: #919191; }
.NewsBoxUeberschrift div{ padding-top: 0px; padding-bottom: 5px; }
.NewsBox { padding:3px 1px 0px 0px; margin-bottom: 25px; font-size: 100%;}
.NewsHeadline { display: block; }
.NewsDatum { display: none !important; font-weight: normal; font-size: 90%;}
.NewsMeldung { display: block; margin-bottom: 10px; margin-top: 1px; padding: 0px; }
.NewsMeldung span{ display: block; font-weight: normal; }
.NewsMeldung .BoxLink a { font-weight: bold; }
.NewsHeadline a.BoxLink { font-weight: bold; }

/*Topmeldung Homepage*/
.TopMeldungBox { border-bottom:1px solid #DDDDDD; padding:3px 3px 3px 5px; margin-bottom: 11px; background-color: #DDDDDD;}
.TopMeldungGrafik { background-color: #DDDDDD;}
.TopMeldung { display: block; margin-bottom: 3px; margin-top: 3px; font-size: 90%;}
.TopMeldungText { display: block; margin-bottom: 10px;  }
.TopMeldung img { float: normal; margin-right: 8px; margin-top: 2px; margin-bottom: 5px;}
.TopMeldung span{ display: block; }
.TopMeldung a { text-transform: uppercase;}

/*Downloads*/
.DownloadLinkliste { display: block; margin-bottom: 12px; margin-top: 3px; }
.DownloadLink { margin-bottom: 3px; background-image: url(../images/anstrich_box_links.gif); background-repeat: no-repeat; background-position: 5px ; padding-left: 12px; display: block; font-size: 100%;}
.DownloadLink a, .DownloadLink a:link, .DownloadLink a:visited, .DownloadLink a:active { text-decoration: none; }
.DownloadLink a:hover, .DownloadLink a:visited:hover { text-decoration: underline; }


/*Inhaltstyles Folgeseiten*/
.InhaltBlock { font-size: 75%; margin-bottom: 20px; }
.InhaltBox { margin-bottom: 7px;}
.InhaltGrafikBox { margin-bottom: 15px;}
div.InhaltTextLink a, div.InhaltTextLink a:link, div.InhaltTextLink a:hover, div.InhaltTextLink a:visited, div.InhaltTextLink a:active, div.InhaltTextLink a:visited:hover 
{ margin-bottom: 2px; font-weight: bold;}
.InhaltTextLink {	margin-bottom: 10px;	display: block;}
.InhaltTextLink span { display: block;}
.InhaltTextLink img{ float: right;}
.InhaltFoto { margin-bottom:11px; font-size:90%;}
div.InhaltFoto.border img { border-bottom: 6px solid #ff0000; }

.Zweispalter { width: 260px; float: left; }
.Zweispalter.rechts { float: right; }

.Box.VK { position: relative; border: 1px solid #ededed; padding: 5px; }
.Box.VK img { width: 100px; margin: 0px; border-bottom: 6px solid #afafaf !important;}
.Box.VK p { position: absolute; bottom: 5px; left: 120px; margin: 0px; width: 130px; }
.Box.VK p strong, .Box.VK p b { display: block; margin-bottom: 0.3em; }
.Box.VK p span { color: #808080; display: block; margin-bottom: 0.3em; font-size: 90% }

/*Styles zur Korrektur im Inhaltsbereich*/
div#InhaltContainer img{ border:0px none #000000; display: inline;}
div#InhaltContainer h3 { margin-bottom: 0.8em; }
div#InhaltContainer table{ /*border:1px solid #000000; */ border-collapse: collapse; font-size: 100%; width:100%;}
div#InhaltContainer td{ /*border:1px solid #000000;*/ border-collapse: collapse; font-size:100%;}
div#InhaltContainer font{ font-size:90%;}
div#InhaltContainer a, div.ui-accordion-content a, #vcardContent a { font-weight: bold; padding-left: 15px; background-image: url(../images/icon_link.gif); background-repeat: no-repeat; background-position: -3px -3px;  }
div#InhaltContainer .BoxLink a, div.ui-accordion-content .BoxLink a { padding-left: 0px !important; background-image: none !important; }
table.Daten td, table.Daten th {
	padding: 5px;
	border: 1px solid #afafaf;
	font-size: 100%;
}
table.Daten th {
	background-color: #f6f6f6;
}

/*Formulare*/
.InhaltFormular {}
.InhaltFormular input { font-size: 90%; width:80%; margin-bottom: 5px; border: 1px solid #a1a1a1; }
.InhaltFormular textarea { font-size: 90%; width: 80%; height: 250px; border: 1px solid #a1a1a1;}
.InhaltFormularButtons { height:30px; border-top:1px solid #4a4a4a; padding-top:10px; margin-top: 20px;}
.InhaltFormularTrenner { border-top:1px solid #4a4a4a; padding-top:10px; margin-top: 20px;}
.Suchergebnis { display: block; margin-bottom:5px;}


/*Suchergebnis*/
/*Search Form*/
div#InhaltContainer form#Search								{ width: 100%; padding-bottom: 20px; border-bottom: 1px solid #ededed; margin-bottom: 20px; }
div#InhaltContainer form#Search label						{ display: block; float: none; width: auto !important; margin-right: 0px; text-align: left; }
div#InhaltContainer form#Search div.Reduction,
div#InhaltContainer form#Search div.SearchFor			{ float: left; margin-right: 10px; margin-bottom: 10px; }
div#InhaltContainer form#Search div.ResultNumber 		{ float: left; margin-right: 0px !important; margin-bottom: 10px; }
div#InhaltContainer form#Search .Button { margin-left: 0px; }
div#InhaltContainer form#Search input.Term				{ width: 280px; margin-bottom: 10px; }
div#InhaltContainer form#Search select#Reduction		{  }
div#InhaltContainer form#Search select#SearchFor 		{ }
div#InhaltContainer form#Search select#ResultNumber	{ }

/*Treffer*/
.Trefferliste 							{ margin-bottom: 20px; }
.Treffer_Ueberschrift				{ display: block; margin-bottom: 0.3em; }
.Treffer_Ueberschrift a				{ display: block; }
.Treffer_Beschreibung				{ display: block; padding-left: 15px;}
.Suchbegriff_Hervorhebung 			{ background-color: #ECECEC;}
.Treffer_Datum, .Treffer_Pfad		{ display: none; }

.Buttons 								{ display: block; clear: both; padding: 0px; height: 19px; font-size: 100%;}
.Buttons span							{ float: left; }
.Buttons input							{ cursor: pointer; margin-left: 0px; width: auto;}
.Buttons a								{ padding: 4px 5px 3px 5px !important; background-image: none !important; }
.Buttons a.selected					{ color: #000000; text-decoration: none; cursor: default;}
.Pagination								{ padding: 5px; padding-bottom: 0px; background-color: #ededed; padding-left: 15px; }
.InhaltFormularLeft 					{ float: left; width: 260px; }
.InhaltFormularRight 				{ float: right; width: 260px; }






/*Boxen rechts*/
.BoxUeberschrift { color: #919191; font-size: 90%; padding-top: 0px; padding-bottom: 0px;}
div.BoxUeberschrift div { padding-top: 0px; padding-bottom: 5px;}
.Box { padding-bottom: 0px; margin-bottom: 30px; }
.Box.Related { border-top: 1px solid #afafaf; border-bottom: 1px solid #afafaf; background-color: #f6f6f6; padding: 5px; }
div.Box img {float: normal; margin-top: 0px; margin-left: 0px; border:0px none; margin-bottom: 5px; }
table.BoxTabelle { font-size: 100%; width: 100%; padding:0px; border-collapse: collapse;}
table.BoxTabelle td { font-size: 100%; padding:0px; border-collapse: collapse;}
.BoxLink { padding: 5px; display: block; /*font-size: 85%;*/ background-image: url(../images/icon_link.gif); background-repeat: no-repeat !important; background-position: -2px 2px; padding-left: 15px;}
.BoxLink.Extern,
div.Teaserbox div.BoxUeberschrift div.BoxLink.Extern { background-image: url(../images/icon_extern.gif); background-position: 0px 7px !important; }
div#InhaltContainer a.Extern { background-image: url(../images/icon_extern.gif); background-repeat: no-repeat; background-position: 0px 3px !important;}
.BoxLink.PDF { background-image: url(../images/icon_pdf.gif); background-position: 0px 6px; }
div#InhaltContainer a.PDF { background-image: url(../images/icon_pdf.gif); background-repeat: no-repeat; background-position: 0px 3px !important;}
.BoxLink.Sparkasse { background-image: url(../images/icon_sparkasse.gif); background-repeat: no-repeat; background-position: 0px 2px !important; }
div#InhaltContainer a.Sparkasse { background-image: url(../images/icon_sparkasse.gif); background-repeat: no-repeat; background-position: 0px -3px !important;}
.BoxLink a.Sparkasse, .BoxLink a.Extern, .BoxLink a.PDF { background-image: none !important; }


div.Box a, div.Box a:link, div.Box a:visited, div.Box a:active { font-weight: bold; text-decoration: none;   }
div.Box a:hover, div.Box a:visited:hover { text-decoration: underline;   }
div.BoxLink span{ display: block;  }
div.Telefon { font-size: 130%; font-weight: bold; margin-bottom: 5px; }

.zugangBeschraenkt {
background-image:url("../images/icon_schloss.gif");
background-position:right 1px;
background-repeat:no-repeat;
color:#000000;
display:inline !important;
font-size:90%;
font-weight:normal;
padding:0 15px 0 0;
}

/*Box Internet Filiale*/
.BoxIF 					{ font-size: 85%; padding-left: 3px; padding-bottom: 5px; padding-top: 3px;}
.BoxIF form 			{ padding: 0px; margin: 0px;}
.BoxIF .TextFeld		{ width:100px; border: 1px solid; font-size: 90%; padding:1px; }
.BoxIF .LoginButton 	{ font-size: 90%; border: 1px solid #CC0000; background-color: #FFFFFF;}

/*Teaserboxen Inhalt Folgeseite*/
div.Teaserbox .BoxUeberschrift { font-size: 100%; background-color: #ededed; padding: 2px 11px; font-weight: bold; color: #363636; border-bottom: 1px solid #ffffff; }
div.Teaserbox div.BoxUeberschrift div { padding-top: 5px; padding-bottom: 5px; background-position: -4px 2px !important; }
div.Teaserbox div.BoxUeberschrift div a { display: block; }
div.Teaserbox div.Box { padding: 11px 11px 15px 147px; background: #ffffff url(../images/bg_teaserbox.jpg) no-repeat top; min-height: 120px; position: relative; margin-bottom: 15px; }
div.Teaserbox div.Box img { width: 122px; margin-left: -135px; float: left;}
div.Teaserbox div.Box div.BoxLink { margin-top: 0.5em; }
div.Teaserbox div.Box div.accordion { border-top: 1px solid #ededed; }
div.Teaserbox div.Box div.accordion h4 { margin-top: 0.3em; }
div.Teaserbox div.Box div.accordion img { width: auto; margin: 0px; float: none; }

/*Aufmachergrafik und Marken Homepage*/
.AufmacherMarken {margin-bottom: 22px; height: 254px; }
.AufmacherGrafik { float: left; height: 254px; width: 539px; }
.Marken { float:right; width: 200px; border-bottom:1px solid #45476D; height:254px;}
div.Marken img { margin-bottom: 10px; margin-top: 5px;}
.MarkenUeberschrift {border-bottom:1px solid #45476D; height:32px; font-size: 70%;}
div.MarkenUeberschrift div { padding-top: 17px; padding-bottom: 0px;}
/*Marken Channelseiten*/
.MarkenChannel { width: 200px; border-bottom:1px solid #45476D; margin-bottom: 15px;}
div.MarkenChannel img { margin-bottom: 10px; margin-top: 5px;}
.MarkenChannelUeberschrift {border-bottom:1px solid #45476D; height:32px; font-size: 85%;}
div.MarkenChannelUeberschrift div { padding-top: 17px; padding-bottom: 0px;}

/*Linkbox unter der Grafik*/
.LinkBoxUeberschrift { color:#353535; font-weight: bold; border-bottom:1px solid #FFFFFF; background-color: #DDDDDD; height:32px; font-size: 90%; padding-left:5px;  }
.LinkBoxUeberschrift div{ padding-top: 17px; padding-bottom: 0px; }
.LinkBox { width: 200px; border-bottom:1px solid #F4F4F4; padding:8px 0px 0px 0px;}


/*Drucken Menu fuer Druckversionen*/
.DruckenMenu { display:none}
.DruckenMenu a{ margin-left: 15px;}
.BgbLogo { display: none; }

/*Footer*/
.FooterContainer { /*width: 991px;*/ margin-bottom: 0px; }
.FooterContainer .ContentBreite2 { margin-bottom: 0px; }
.FooterContainer .BoxenContainer { margin-top: 0px; }
.FooterInhalt { height: 15px; border-top: 1px solid #afafaf; padding: 8px 0px 0px 0px; }
.FooterSitetools { font-size: 70%; color: #000000;}
.FooterSitetools a { margin-left: 8px; margin-right: 8px;}
.FooterNachOben { padding-left:5px; font-size: 100%; font-weight: bold; padding: 8px 0px 0px 8px; height: 30px; border-top: 1px solid #afafaf; }
.FooterNachOben img{ vertical-align: middle;}
.FooterCopyright { margin-top: 5px; font-size: 70%; padding-top: 0px;  }
#FooterContainer a, #FooterContainer a:link, #FooterContainer a:visited, #FooterContainer a:active { color:#000000; text-decoration: none; }
#FooterContainer a:hover, #FooterContainer a:visited:hover { text-decoration: underline; }
.FooterDrucken img { vertical-align: top; border: 0px none;}
.FooterDrucken { font-size: 100%; font-weight: bold; height: 30px; border-top: 1px solid #afafaf; padding-top: 8px; }
.BookmarkIE { display: none;}

.LogoFooter {
	border-top: 1px solid #afafaf;
	border-bottom: 1px solid #afafaf;
	background-image: url(../images/silhouette_berlin.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	min-height: 88px;
	font-size: 90%;
	clear: both;
	margin-bottom: 40px;
	padding: 10px 0px 15px;
}
.LogoFooter .drittel {
	width: 167px;
	margin-right: 19px;
	float: left;
	font-size: 75%;
}

.LogoFooter .viertel {
    float: left;
    font-size: 75%;
    margin-right: 19px;
    width: 120px;
}

.LogoFooter .BoxenContainer {
	margin-top: 0px;
}
.LogoFooter a {
	display: block;
	margin-bottom: 3px;
}
.LogoFooter img {
	vertical-align: top;
	border: 0px;
}

ul.UnsereSeiten {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #f6f6f6;
	border-bottom: 1px solid #afafaf;
}
ul.UnsereSeiten li {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.UnsereSeiten li a,
ul.UnsereSeiten li a:link,
ul.UnsereSeiten li a:visited {
display: block; 
border-top: 1px solid #afafaf !important;
padding: 5px 5px 5px 20px; 
background-image: url(../images/icon_link.gif); 
background-repeat: no-repeat; 
background-position: 3px 2px; 
font-weight: bold;
margin: 0px !important;
color: #363636;
}
ul.UnsereSeiten li a:active,
ul.UnsereSeiten li a:hover,
ul.UnsereSeiten li a:visited:hover {
	text-decoration: none !important;
	background-color: #e3e3e3;
	color: #000000;
}
ul.UnsereSeiten li a.ui-state-active {
background-image: url(../images/icon_link_selected.gif); 
}
ul.UnsereSeiten ul {
	padding-left: 0px !important;
	padding-bottom: 5px !important;
	margin: 0px !important;
	border: none;
	/*display: none;*/
}
ul.UnsereSeiten ul li {
}
ul.UnsereSeiten ul li a,
ul.UnsereSeiten ul li a:link,
ul.UnsereSeiten ul li a:visited,
ul.UnsereSeiten ul li a:active,
ul.UnsereSeiten ul li a:hover,
ul.UnsereSeiten ul li a:visited:hover {
	font-weight: normal !important;
	background-image: none;
	border: none !important;
}

/*Buehne*/
div.Buehne {
	position: relative;
	margin-bottom: 25px;
	border: 1px solid #afafaf;
	border-top: 0px;
	height: 328px;
}
div#cycle {
	height: 317px;
	border-bottom: 11px solid #ff0000;
	position: relative;
	overflow: hidden;
}
div.Buehne div.slide-content {
	height: 328px;
	width: 762px;
	background-color: #ffffff;
	position: absolute;
}
div.Buehne .hidden {
	display: none;
}
div.Buehne #prevNext {
	position: absolute;
	top: 16px;
	right: 0px;
	z-index: 11;
}
div.Buehne #prevNext div.Next {
	width: 60px;
	height: 50px;
	background-image: url(../images/button_next.png);
	background-repeat: no-repeat;
}
div.Buehne #prevNext img {
	width: 60px;
	height: 50px;
	position: relative;
	z-index: 2;
	cursor: pointer;
}
div.Buehne h1 {
	border: 0px;
	left:18px;
	margin:0;
	position:absolute;
	top:16px;
	/*z-index:10;*/
}

div.Buehne h1 a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	white-space: nowrap;
	letter-spacing: 0.02em;
	line-height: 50px;
	padding: 0px;
	padding-right: 45px;
	padding-left: 22px;
	font-weight: bold;
	color: #363636 !important;
	background-image: url(../images/pfeil_buehnentitel.png);
	background-repeat: no-repeat;
	background-position: left;
}
div.Buehne h1 a:hover {
	text-decoration: underline;
}
div.Buehne p {
	left:43px;
	margin:0;
	position:absolute;
	top:70px;
	width:675px;
}
div.Buehne p span {
	font-family: Helvetica, Arial, sans-serif;
	color: #363636;
	display: block;
	margin: 0 0 0.5em 0;
	font-size: 90%;
	line-height: 140%;
	z-index: 10;
}
div.Buehne div.BuehnentextFeld {
	/*z-index: 8;*/
	position: absolute;
	bottom: 11px;
	left:0;
	width: 762px;
}
div.Buehne div.Buehnentext {
	padding: 10px 10px 10px 21px;
	background-image: url(../images/bg_buehnentext_grau.png);
	background-repeat: no-repeat;
	color: #ffffff;
	min-width: 0;
}
div.Buehne .dunkel h1 a,
div.Buehne .dunkel p span {
	color: #ffffff !important;
	text-shadow:1px 1px 3px #000000;
}
div.Buehne .dunkel h1 a {
	background-image: url(../images/pfeil_buehnentitel_weiss.png);
}

div.Buehne div.Buehnentext a,
div.Buehne div.Buehnentext a:link,
div.Buehne div.Buehnentext a:active,
div.Buehne div.Buehnentext a:visited {
	color: #ffffff;
	display: block;
	text-decoration: none;
	background-image: url(../images/icon_link_weiss.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px 10px 0px 19px;
	float: left;
	width: 210px;
	font-size: 80%;
	line-height: 130%;
}
div.Buehne div.Buehnentext a:hover,
div.Buehne div.Buehnentext a:visited:hover {
	text-decoration: underline;
}
div.Buehne div.Buehnentext a strong {
	display: block;
	margin-bottom: 0.5em;
}
a#player {
	position: relative;
}
div#playbutton {
	position: absolute;
	top: 110px;
	left: 190px;
	width: 99px;
	height: 94px;
	background-image: url(../images/flowplayer_play.png);
	background-repeat: no-repeat;
}
ul#cyclePager {
	display: none;
}
ul#cyclePager li {
	width: 18px;
	height: 18px;
	margin-right: 5px;
}
ul#cyclePager li a {
	outline: none;
	width: 18px;
	height: 18px;
	font-size: 0;
	line-height: 0;
	background-image: url(../images/sprites_uitabs_silver.gif);
	background-repeat: no-repeat;
	background-position: -2px -1px;
	/*border-top: 1px solid #979796;
	border-right: 1px solid #f9f9f9;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #6f6f6f;*/
}
ul#cyclePager li a:hover {
	background-position: -24px -1px;
}
ul#cyclePager li.activeSlide a,ul#cyclePager li.activeSlide a:hover {
	outline: none;
	cursor: default;
	/*border-top: 1px solid #925151;
	border-right: 1px solid #f9f9f9;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #894142;*/
	background-position: -46px -1px;
}
